---
references:
- id: Asai2024OpenScholar
  accessed:
    - year: 2024
      month: 12
      day: 8
  author:
    - family: Asai
      given: Akari
    - family: He
      given: Jacqueline
    - family: Shao
      given: Rulin
    - family: Shi
      given: Weijia
    - family: Singh
      given: Amanpreet
    - family: Chang
      given: Joseph Chee
    - family: Lo
      given: Kyle
    - family: Soldaini
      given: Luca
    - family: Feldman
      given: Sergey
    - family: D'arcy
      given: Mike
    - family: Wadden
      given: David
    - family: Latzke
      given: Matt
    - family: Tian
      given: Minyang
    - family: Ji
      given: Pan
    - family: Liu
      given: Shengyan
    - family: Tong
      given: Hao
    - family: Wu
      given: Bohao
    - family: Xiong
      given: Yanyu
    - family: Zettlemoyer
      given: Luke
    - family: Neubig
      given: Graham
    - family: Weld
      given: Dan
    - family: Downey
      given: Doug
    - family: Yih
      given: Wen-tau
    - family: Koh
      given: Pang Wei
    - family: Hajishirzi
      given: Hannaneh
  citation-key: Asai2024OpenScholar
  DOI: 10.48550/arXiv.2411.14199
  issued:
    - year: 2024
      month: 11
      day: 21
  number: arXiv:2411.14199
  publisher: arXiv
  title: 'OpenScholar: Synthesizing Scientific Literature with Retrieval-augmented LMs'
  type: article
  URL: http://arxiv.org/abs/2411.14199

- id: Borondo2014Each
  accessed:
    - year: 2014
      month: 1
      day: 25
  author:
    - family: Borondo
      given: J.
    - family: Borondo
      given: F.
    - family: Rodriguez-Sickert
      given: C.
    - family: Hidalgo
      given: C. A.
  citation-key: Borondo2014Each
  container-title: Scientific Reports
  container-title-short: Sci. Rep.
  DOI: 10.1038/srep03784
  ISSN: 2045-2322
  issue: '1'
  issued:
    - year: 2014
      month: 1
      day: 21
  language: en
  number: '1'
  page: '3784'
  publisher: Nature Publishing Group
  title: >-
    To Each According to its Degree: The Meritocracy and Topocracy of Embedded
    Markets
  type: article-journal
  volume: '4'

- id: Coscia2022Posts
  accessed:
    - year: 2022
      month: 10
      day: 1
  author:
    - family: Coscia
      given: Michele
    - family: Vandeweerdt
      given: Clara
  citation-key: Coscia2022Posts
  container-title: Scientific Reports
  container-title-short: Sci Rep
  DOI: 10.1038/s41598-022-19433-9
  ISSN: 2045-2322
  issue: '1'
  issued:
    - year: 2022
      month: 9
      day: 10
  language: en
  number: '1'
  page: '15265'
  publisher: Nature Publishing Group
  title: Posts on central websites need less originality to be noticed
  type: article-journal
  volume: '12'

- id: Gao2025Semantic
  accessed:
    - year: 2025
      month: 3
      day: 5
  author:
    - family: Gao
      given: Guoxiong
    - family: Ju
      given: Haocheng
    - family: Jiang
      given: Jiedong
    - family: Qin
      given: Zihan
    - family: Dong
      given: Bin
  citation-key: Gao2025Semantic
  DOI: 10.48550/arXiv.2403.13310
  issued:
    - year: 2025
      month: 2
      day: 4
  number: arXiv:2403.13310
  publisher: arXiv
  title: A Semantic Search Engine for Mathlib4
  type: article
  URL: http://arxiv.org/abs/2403.13310

- id: Kang2024Taxonomyguided
  accessed:
    - year: 2025
      month: 3
      day: 5
  author:
    - family: Kang
      given: SeongKu
    - family: Zhang
      given: Yunyi
    - family: Jiang
      given: Pengcheng
    - family: Lee
      given: Dongha
    - family: Han
      given: Jiawei
    - family: Yu
      given: Hwanjo
  citation-key: Kang2024Taxonomyguided
  DOI: 10.48550/arXiv.2410.19218
  issued:
    - year: 2024
      month: 10
      day: 25
  number: arXiv:2410.19218
  publisher: arXiv
  title: Taxonomy-guided Semantic Indexing for Academic Paper Search
  type: article
  URL: http://arxiv.org/abs/2410.19218

- id: Nicholson2021Scite
  accessed:
    - year: 2023
      month: 6
      day: 6
  author:
    - family: Nicholson
      given: Josh M.
    - family: Mordaunt
      given: Milo
    - family: Lopez
      given: Patrice
    - family: Uppala
      given: Ashish
    - family: Rosati
      given: Domenic
    - family: Rodrigues
      given: Neves P.
    - family: Grabitz
      given: Peter
    - family: Rife
      given: Sean C.
  citation-key: Nicholson2021Scite
  container-title: Quantitative Science Studies
  container-title-short: Quantitative Science Studies
  DOI: 10.1162/qss_a_00146
  ISSN: 2641-3337
  issue: '3'
  issued:
    - year: 2021
      month: 11
      day: 5
  page: 882-898
  title: >-
    scite: A smart citation index that displays the context of citations and
    classifies their intent using deep learning
  type: article-journal
  volume: '2'

- id: Shen2023RTVis
  accessed:
    - year: 2024
      month: 3
      day: 26
  author:
    - family: Shen
      given: Xingyu
    - family: Lin
      given: Yueqian
    - family: Zhang
      given: Zhixian
    - family: Tong
      given: Xin
  citation-key: Shen2023RTVis
  issued:
    - year: 2023
      month: 8
      day: 16
  language: en
  number: arXiv:2307.10162
  publisher: arXiv
  title: 'RTVis: Research Trend Visualization Toolkit'
  type: article
  URL: http://arxiv.org/abs/2307.10162

- id: Wang2023Scientific
  accessed:
    - year: 2023
      month: 8
      day: 24
  author:
    - family: Wang
      given: Hanchen
    - family: Fu
      given: Tianfan
    - family: Du
      given: Yuanqi
    - family: Gao
      given: Wenhao
    - family: Huang
      given: Kexin
    - family: Liu
      given: Ziming
    - family: Chandak
      given: Payal
    - family: Liu
      given: Shengchao
    - family: Van Katwyk
      given: Peter
    - family: Deac
      given: Andreea
    - family: Anandkumar
      given: Anima
    - family: Bergen
      given: Karianne
    - family: Gomes
      given: Carla P.
    - family: Ho
      given: Shirley
    - family: Kohli
      given: Pushmeet
    - family: Lasenby
      given: Joan
    - family: Leskovec
      given: Jure
    - family: Liu
      given: Tie-Yan
    - family: Manrai
      given: Arjun
    - family: Marks
      given: Debora
    - family: Ramsundar
      given: Bharath
    - family: Song
      given: Le
    - family: Sun
      given: Jimeng
    - family: Tang
      given: Jian
    - family: Veličković
      given: Petar
    - family: Welling
      given: Max
    - family: Zhang
      given: Linfeng
    - family: Coley
      given: Connor W.
    - family: Bengio
      given: Yoshua
    - family: Zitnik
      given: Marinka
  citation-key: Wang2023Scientific
  container-title: Nature
  DOI: 10.1038/s41586-023-06221-2
  ISSN: 1476-4687
  issue: '7972'
  issued:
    - year: 2023
      month: 8
  language: en
  number: '7972'
  page: 47-60
  publisher: Nature Publishing Group
  title: Scientific discovery in the age of artificial intelligence
  type: article-journal
  volume: '620'
...
